@charset "utf-8";
/* CSS Document */
@media (max-width: 1280px) {	
	.container { width:1200px;}
}
@media (max-width: 1200px) {	
	.container { width:1050px;}
}
@media (max-width: 1024px) {
	.container { width:950px;}
	#middle_section{ top: 190px; }
	#nav > ul > li > a { font-size: 14px; padding: 0 10px; }
	#content .content .left-sidebar h2{ text-align:left; }
	h1{ font-size:24px; line-height: 32px; margin: 5px 0px; }
	h2{ font-size:22px; line-height: 28px; margin: 5px 0px; }
	h3{ font-size:20px; line-height: 26px; margin: 5px 0px; }
	h4{ font-size:18px; line-height: 24px; margin: 5px 0px; }
	h5{ font-size:16px; line-height: 20px; margin: 5px 0px; }
	h6{ font-size:14px; line-height: 18px; margin: 5px 0px; }
	#footer .footer h4.widget-title{ font-size:15px; }
	#section-1 .content .left{ font-size:30px; line-height:40px; }
	#section-3 .content .right{ font-size:30px; line-height:40px; }
	#section-5 .content .left{ font-size:30px; line-height:40px; }
	#section-1, #section-3, #section-5{ height:600px; }
	#section-1::after{ height: 12%; bottom: -30px; }
	#section-3::after{ height: 12%; bottom: -30px; }
	#section-5::after{ height: 12%; bottom: -30px; }
	#recent-news{ margin:4% 0px 2%; } 
	#section-4{ margin:2% 0px 4%; }
	
}
@media (max-width: 980px) {	
	.container { width:940px;}
	
}
@media (max-width: 800px) {	
	.container { width:750px;}
	#nav > ul > li > a { padding: 0 5px; font-size: 12px; }	
}
@media (min-width: 768px) {
	#nav ul li:hover > ul { display:block; }	
	#nav ul li ul { -webkit-animation: menuDown .3s ease-in; -moz-animation: menuDown .3s ease-in; animation:menuDown .3s ease-in; }
	#nav ul li ul li ul { -webkit-animation: fadeInLeft .3s ease-in; -moz-animation: fadeInLeft .3s ease-in; animation:menuRight .3s ease-in;}
	
}
@media (max-width: 767px) {
	.container { width:100%; padding:0 5px; }
	a.menu-icon { display:inline-block; margin:5px 0 5px 0; }
	#nav { text-align:center; padding:0px 0px; }
	#nav ul { display:none;  margin:0px; }
	#nav ul li { width:100%; margin:0; }
	#nav ul li.submenu > a:after { position:absolute; right:20px; top:50%; margin-top:-7px; width:14px; height:14px; background:url(../images/plus.png) no-repeat left center; content:" "; }
	#nav ul li.submenu > a.open:after { position:absolute; right:20px; top:50%; margin-top:-7px; width:14px; height:14px; background:url(../images/minus.png) no-repeat left center; content:" "; }
	
	/* Drop Down */
	#nav ul li ul { position:relative; top:0; width:100%;  }
	#nav ul li ul li ul { left:0; top:0;}
	/* Drop Down */
	#nav > ul > li > a{ line-height:35px;  }
	
	#header .header_bottom .left{ width:100%; text-align: center; }
	#header .header_bottom .right{ width:100%; text-align:center; padding-top:5px; }
	#header .header_bottom .right .donate p{ width:100%; float:left; margin-top:15px; }
	#header .header_bottom .right .btn{ float:none; margin-bottom:10px; }
	
	#middle_section{ top:190px; }
	#footer{ top:150px; }
	
	#content .content .left-sidebar{ float:left; width: 100%; padding:10px; }
	#content .content .right-sidebar{ float:left; width: 100%; padding:10px; }
  	.alignnone { text-align: center; margin: 0px; }
	
	.owl-prev { position: absolute; left: 5px; top: 30%; width: 30px; height: 30px; }
	.owl-next { position: absolute; right: 5px; top: 30%; width: 30px; height: 30px; }
	
	h1{ font-size:24px; line-height: 32px; margin: 5px 0px; }
	h2{ font-size:22px; line-height: 28px; margin: 5px 0px; }
	h3{ font-size:20px; line-height: 26px; margin: 5px 0px; }
	h4{ font-size:18px; line-height: 24px; margin: 5px 0px; }
	h5{ font-size:16px; line-height: 20px; margin: 5px 0px; }
	h6{ font-size:14px; line-height: 18px; margin: 5px 0px; }
	.breadcrumbs{ top:0px; min-height: 120px; }
	#breadcrumbs { padding: 30px 0px; }
	#breadcrumbs li{ margin-right:5px; }
	.breadcrumbs > * a{ font-size:14px; }
	.alignleft{ padding:5px; }
	.alignright{ paddding:5px; }
	iframe{ width:100%; }
	#top-content .content{ padding: 10px; font-size:16px; line-height:22px; }
	#section-1{ background:#09347a !important; height: 210px; }
	#section-1::after{ height: 20%; bottom: -15px; }
	#section-1 .content .left{ float:left; width:100%; padding:10px; text-align:center; font-size:20px; line-height:30px; color:#fff; }
	
	#section-2 .content{ padding: 10px; font-size:16px; line-height:22px;  }
	
	#section-3{ background:#09347a !important; height: 210px; }
	#section-3::after{ height: 20%; bottom: -15px; }
	#section-3 .content .right{ float:left; width:100%; padding:10px; text-align:center; font-size:20px; line-height:30px; color:#fff; }
	
	#section-4 .content .text{ float:left; width:100%; }
	#section-4 .content .text .counter-value{ font-size:30px; line-height:40px; }
	#section-4 .content .text p{ font-size:20px; line-height:26px; padding:5px 0px; }
	
	#section-5{ background:#09347a !important; height: 210px; margin:1% 0px 7%; }
	#section-5::after{ height: 20%; bottom: -15px; }
	#section-5 .content .left{ float:left; width:100%; padding:10px; text-align:center; font-size:20px; line-height:30px; color:#fff; }
	
	#recent-news .recent-news .rpwe-li{ float:left; width:100%; }
	#recent-news .recent-news .rpwe-li:first-of-type{ border:none; }
	#footer .footer .footer_sec_1{ width:100%; text-align: center; }
	#footer .footer .footer_sec_2{ width:50%; text-align: left; padding: 10px 15px; }
	#footer .footer h4.widget-title{ font-size:16px; }
	#footer .footer .footer_sec_1 p{ text-align:center; } 
	#recent-news .recent-news .rpwe-li{ padding:10px; }
	#recent-news .recent-news h3.rpwe-title { font-size: 16px !important; line-height: 22px !important; }
	#content .content .left-sidebar h2{ text-align:left; }
	.board-members .member .member-details h2{ font-size:20px; }
	.volunteers_form .row{ float:left; width:100%; }
	.volunteers_form .row .left{ width:100%; text-align:left; padding:0px; }
	.volunteers_form .row .right{ width:100%; padding:0px;  } 
	
}
@media (max-width: 640px) {
	
}
@media (max-width: 600px) {
    .w-12{ float:left; width:100%; margin:5px 0px; }
    .w-11{ float:left; width:100%; margin:5px 0px; }
    .w-10{ float:left; width:100%; margin:5px 0px; }
    .w-9{ float:left; width:100%; margin:5px 0px; }
    .w-8{ float:left; width:100%; margin:5px 0px; }
    .w-7{ float:left; width:100%; margin:5px 0px; }
    .w-6{ float:left; width:100%; margin:5px 0px; }
    .w-5{ float:left; width:100%; margin:5px 0px; }
    .w-4{ float:left; width:100%; margin:5px 0px; }
    .w-3{ float:left; width:100%; margin:5px 0px; }
    .w-2{ float:left; width:100%; margin:5px 0px; }
    .w-1{ float:left; width:100%; margin:5px 0px; }
	#header .header_top{ display:none; }
	#header .header_bottom .right .donate p{ font-size:11px; line-height:15px; margin-top:10px; }
	#header .header_bottom .left img{ max-width:100px; }
	#header .header_bottom .right .btn { font-size: 12px; padding: 4px 20px; }
	#middle_section{ top:190px; }
	#footer{ top:150px; }
	.metaslider.ms-theme-simply-dark .flexslider ul.slides .caption-wrap{ top:1%; }
	.metaslider.ms-theme-simply-dark .flexslider ul.slides .caption-wrap .caption{ padding:5px; }
	.metaslider.ms-theme-simply-dark .flexslider ul.slides .caption-wrap h2{ font-size: 15px; line-height: 18px; }
	#footer{ top:190px; }
}
@media (max-width: 568px) {
	
}
@media (max-width: 480px) {
	#nav ul { max-height: 200px; overflow-y:auto;}
	
	
}
@media (max-width: 360px) {
	
	
}
@media (max-width: 320px) {
	
}